ExtCalendar 'calendar.php' SQL Injection Vulnerability

Bugtraq ID: 45746
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 11 2011 12:00AM
Updated: Jan 11 2011 12:00AM
Credit: Lagripe-Dz and Mca-Crb
Vulnerable: ExtCalendar ExtCalendar 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus